﻿.speechFeatureModule{
	width:464px;
	border:1px solid #c5c5c5;
	background-color:#fff;	
	float:left;
}
.speechFeatureModule .mediaContainer{
	width:425px;
	position:relative;
}
.speechYearHolder
{
    width:950px;
    border-bottom:1px solid #c5c5c5;
    clear:both;
}
.blockContainer{
	padding:10px 20px 10px 20px;
	background-color:#fff;
	width:910px;
	float:left;
}
.rightColumn .box{
	width:218px;
	float:right;
    border:1px solid #c5c5c5;
	margin-bottom:10px;
	background-color:#FFFFFF;	
}
.rightColumn .moduleHeader h2{
	width:100%;
}
.speechFeatureModule .mediaContainer h3{
	margin-top:0;
	color:#4D7999;
}
